<?php
$z[0]=Array("global","",236,264);
$z[0][4]['name']="cfg_soft_lang";
$z[1]=Array("field","",277,296);
$z[1][4]['name']="title";
$z[2]=Array("global","",297,323);
$z[2][4]['name']="cfg_webname";
$z[3]=Array("field","",364,393);
$z[3][4]['name']="keywords";
$z[4]=Array("field","",433,491);
$z[4][4]['name']="description";
$z[4][4]['function']="html2text(@me)";
$z[5]=Array("global","",509,541);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",653,678);
$z[6][4]['name']="cfg_cmsurl";
$z[7]=Array("global","",1541,1566);
$z[7][4]['name']="cfg_cmsurl";
$z[8]=Array("global","",1831,1856);
$z[8][4]['name']="cfg_cmsurl";
$z[9]=Array("include","",1944,1979);
$z[9][4]['filename']="head.htm";
$z[10]=Array("field","",2034,2063);
$z[10][4]['name']="position";
$z[11]=Array("list","\r\n            \r\n      <div class=\"f-fzrr\">\r\n      <div class=\"f-l\">\r\n        <div class=\"f-rrt\"></div>\r\n		<ul>\r\n[field:id runphp='yes'] \$aid = @me; \$row = \$GLOBALS['dsql']->GetOne(\"Select body From `dede_addonarticle` where aid='\$aid' \");@me = cn_substr(\"{\$row['body']}\",320);[/field:id]\r\n</ul>\r\n        <div class=\"f-rrd\"></div>\r\n      </div>\r\n      <div class=\"f-info\"> <span>发布时间：[field:pubdate function=\"MyDate('Y-m-d',@me)\"/]<br />\r\n        分组编号：[field:id/]<br />\r\n        所属分类：[field:typelink/]</span>\r\n<div class=\"f-digg\"> \r\n<div onclick=\"postDigg('good',[field:id/])\" onmouseout=\"this.style.backgroundPosition='left top';\" onmousemove=\"this.style.backgroundPosition='left bottom';\" class=\"hd-digg\" style=\"background-position: left top;\">\r\n<div id=\"newdigg2_[field:id/]\">[field:goodpost/]</div>\r\n</div>\r\n\r\n        </div>\r\n		<script type=\"text/javascript\">getDigg([field:id/]);</script>\r\n      </div>\r\n      <div class=\"cer\"></div>\r\n    </div>\r\n    ",2169,3221);
$z[11][4]['pagesize']="15";
$z[11][4]['titlelen']="34";
$z[11][4]['addfields']="body";
$z[11][4]['channelid']="1";
$z[12]=Array("pagelist","",3242,3308);
$z[12][4]['listitem']="index,end,pre,next,pageno";
$z[12][4]['listsize']="5";
$z[13]=Array("channel","\r\n <li><a href='[field:typelink/]'>[field:typename/]</a> </li>\r\n",3376,3561);
$z[13][4]['type']="son";
$z[13][4]['row']="4";
$z[13][4]['currentstyle']="<li><a href='~typelink~' class='hov'>~typename~</a> </li>";
$z[14]=Array("type2"," \r\n<li><a href=\"[field:typelink /]\" class=\"zt-fhpd\">返回[field:typename /]</a></li>\r\n",3563,3673);
$z[15]=Array("include","",3729,3766);
$z[15][4]['filename']="footer.htm";

?>